<div class="text-center">
  <button type="button" ng-click="prevWeek()" class="btn btn-default navbar-btn">
    <i class="fa fa-angle-double-left"></i>
  </button>
  <span class="label label-primary" style="cursor: pointer;" ng-click="chooserVisible = !chooserVisible">
    KW {{getSelectedCw().cw}}
    <small>
      ({{firstTuesday() | amDateFormat: 'DD.'}}-{{firstTuesday().add(1,'days') | amDateFormat: 'DD.MM.YYYY'}})
    </small>
  </span>
  <button type="button" ng-click="nextWeek()" class="btn btn-default navbar-btn">
    <i class="fa fa-angle-double-right"></i>
  </button>
  <div ng-if="chooserVisible" class="chooser">
    <div ng-repeat="cw in cws" ng-class="{chooserSelectedWeek: getSelectedCw().year === cw.year && getSelectedCw().cw === cw.cw,
                chooserThisWeek: thisWeek.year === cw.year && thisWeek.cw === cw.cw}" class="btn btn-default" style="margin: 1px;"
      ng-click="setWeek(cw.year,cw.cw)">
      {{cw.year}}-{{cw.cw}}
    </div>
  </div>
</div>
